* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color:  #01011d ;
  color:  black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	line-height: 140%;
}
/* sirka cel�ho webu, vycentrovani na stred */
#pageContainer {
	background-color:  transparent ;
	background-image: url(/files/images/main.jpg);
	background-repeat: repeat-y;
	background-position: 0 0;
	width: 957px;
	margin: 0px auto; 
}
/* hlavicka */
#headContainer {
	background-color:  transparent ;
	/*background-image: url(/files/images/back.png);*/
	background-repeat: no-repeat;
	background-position: left bottom;
	border: none;
	height: 410px;
}
/* horni menu */

#back {
 /* background-image: url(/files/images/head2.png);*/
  background-repeat: no-repeat;
  background-position: center 0px;
}
#menuTop {
	background-color:  transparent ;
	background-image: url(/files/images/menu.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	padding: 0px 0px 0px 0px;
}
/* obsahova cast */
#content {
	background-color: white;
	border: none;
	padding: 0px 0px 20px 0px;
}

#flash
{ 
  background-color:  transparent;
	background-image: url(/files/images/head2.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0 auto;
  height: 410px;
  width: 1220px;
  position: relative;
}
#flash-inner {
  position: absolute;
  bottom: 36px;
  left: 278px;
}

#content21 {
	padding: 0px 0px 0px 0px;
	position: relative;
	margin-top: 2px;
}
#icons {
  position: absolute;
  top: 50px;
  right: 0px;
  width: 45px;
}
#icons img {
  margin-bottom: 10px;
}

#content2 {
	padding: 0px 120px 0px 120px;
	position: relative;
}
/* lev� sloupec */
#left-box {
	background-image: url(/files/images/leftmenu.png) ;
	background-repeat: repeat-x;
	background-position:  100px top;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 7px;
	width: 157px;
	height: 578px;
	float: left;
	border-left: 7px solid #fff;
}

#content1 {
  background: #fff;
  border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	padding: 0px 0px 20px 0px;
	width: auto;
	margin: 0px 45px 0px 100px;
}
/* levy sloupec */
.box-left-top {
  background-color: transparent;
	/*background-image: url(/files/images/leftMenuTitle.jpg);*/
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #000;
	height: 22px;
	width: auto;
	padding: 6px 0px 0px 30px;
	font-size: 10pt;
	font-weight: normal;
	text-align: left;
}
#box-left-kategorie {
	border: solid 1px #D1D1D1;
  height: auto;
	width: auto;
	padding: 2px 2px 2px 2px;
}
.box-left-container {
  border: solid 1px #D1D1D1;
	width: auto;
	height: auto;
	padding: 2px 7px 10px 7px;
	margin-left: 2px;
	text-align: left;
}
.box-left-container div {
  padding: 0px 0px;
}
.box-left-container a {
  color: #DB4F0B;
  padding: 5px 0px;
}
/* hlavni sloupec */
#main-box {
	padding: 30px 25px 10px 210px;
	text-align: left;
	color: #444444;
	height: auto;
}
/* paticka */
#footer {
	background:  url(/files/images/footer.png) no-repeat 100px top ;
	color: white;
	height: 64px;
	padding: 10px 20px 0px 0px;
	text-align: right;
	margin: 0px;
}

#footer1 {
	background-color: transparent;
	color: white;
	height: 25px;
	padding: 0px 100px 0px 0px;
	text-align: right;
	margin: 0px;
}

#footer1 a,
#footer1 a:visited,
#footer1 a:hover {
	color: white;
	text-decoration: none;
}

.footer_right{
  margin: 0px;
  padding: 0px;
}
#reset
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

/**********************************/
/*         DEFAULTNI HODNOTY     */
/**********************************/

h1 {
	color: #1B4A81;
	font-size: 13pt;
	margin: 5px 0px 10px 0px;
	line-height: 140%;
}
h2 {
	color: #1B4A81;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-variant: small-caps;
	padding: 10px 0px 0px 0px;
	line-height: 140%;
	margin: 5px 0px 0px 0px;
}
h3 {
	color: #4E88D0;
	font-size: 10pt;
	padding: 10px 0px 0px 0px;
	line-height: 140%;
}
h4 {
	color: #323232;
	font-size: 9pt;
	border-bottom: dotted 1px #666;
	padding: 10px 0px 0px 0px;
}
img {
	border: none;
}

p {
	padding: 5px 0px 5px 0px;
}

a,
a:visited {
	color: #313131;
}

table {
	border-collapse: collapse; 
}

table, img, ul, ol, li, form {
	border: none;
}

ul, ol {
	list-style-position: outside;
	margin: 0px 0px 0px 25px;
}
/* clear obtekani */
.clear {
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
	height: 0px;
}

/** paticka **/
#footer .ddmx {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 26px 0px 0px 120px;
	position: relative;
	font-weight: normal;
	background-color: transparent;
	height: auto;
}
#footer .ddmx .ddmxlileftsel,
#footer .ddmx .ddmxlileft {
    float:left;
    padding:0; margin:0;
}

#footer .ddmx .ddmxlileft a
 {
  padding: 0px 15px 0px 15px;
	width: auto;
	height: 18px;
	text-decoration: none;
	text-align: center;
	display: block;
	white-space: nowrap;
	position: relative;
	color: #9f9f9f;
	background-position: right;
	background-repeat: no-repeat;
	font-size: 10pt;
	margin: 0px 0px 0px 0px;
	border-right: 1px solid #9f9f9f;
}

#footer .ddmx .ddmxlileft a:hover
{ color: #000;
  border-right: 1px solid #9f9f9f;
}

#footer .ddmx .ddmxlileft a.topMenuItem22 {
  padding: 0px 15px 0px 15px;
	width: auto;
	height: 18px;
	text-decoration: none;
	text-align: center;
	display: block;
	white-space: nowrap;
	position: relative;
	color: #9f9f9f;
	background-position: right;
	background-repeat: no-repeat;
	font-size: 10pt;
	margin: 0px 0px 0px 0px;
	border-right: none;
}

#footer .ddmx .ddmxlileft a.topMenuItem22:hover
{ color: #000; 
}


#footer .ddmx .item1,
#footer .ddmx .item1:hover,
#footer .ddmx .item1-active,
#footer .ddmx .item1-active:hover {
	padding: 0px 15px 0px 15px;
	width: auto;
	height: 18px;
	text-decoration: none;
	text-align: center;
	display: block;
	white-space: nowrap;
	position: relative;
	color: #9f9f9f;
	background-image: url(/files/images/lis.png);
	background-position: right;
	background-repeat: no-repeat;
	font-size: 10pt;
	border-right: none;
	margin: 0px 0px 0px 0px;
}

#footer .ddmx .item1:hover,
#footer .ddmx .item1-active,
#footer .ddmx .item1-active:hover {
	color: #000;
	padding: 0px 15px 0px 15px;
	text-decoration: none;
	background-image: none;
	margin: 0px 0px 0px 0px;
}

#footer .ddmx a
{ margin: 0px;
  padding: 0px;
}

/***************************************/
/***************************************/

.ddmx {
	display: block;
	margin: 0;
	padding: 0px 0px 0px 143px;
	position: relative;
	font-weight: normal;
	background-color: transparent;
	height: auto;
}
.ddmx .ddmxlileftsel,
.ddmx .ddmxlileft {
    float:left;
    padding:0; margin:0;
}


.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
	padding: 0px 15px 0px 15px;
	width: auto;
	height: auto;
	text-decoration: none;
	border-right: 1px solid #fff;
	text-align: center;
	display: block;
	white-space: nowrap;
	position: relative;
	color: white;
	/*background: transparent url(../../files/images/topMenuItem.png) no-repeat  center -2px;*/
	font-size: 9pt;
	font-weight: normal;
	margin: 7px 0px 0px 0px;
}

.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
	color: #ff4f03;
	background-color: transparent;
	
}

.ddmx .ddmxlileftsel .item1 {
    color: #303030;
    background-color: transparent;
}

.ddmx .ddmxlileft #obchodmenu1-6 {
	color: white;
	text-decoration: none;
	background-image: none;
	border: none;
}

.ddmx .ddmxlileft #obchodmenu1-6:hover {
	color: #ff4f03;
	text-decoration: none;
	background-image: none;
	border: none;
}

.ddmx .item2,
.ddmx .item3,
.ddmx .item4,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover,
.ddmx .item3:hover,
.ddmx .item3-active,
.ddmx .item3-active:hover,
.ddmx .item4:hover,
.ddmx .item4-active,
.ddmx .item4-active:hover 
 {
	padding: 3px 10px 3px 8px;
	border-bottom: 1px solid #AFAFAF;
	border-right: 1px solid #AFAFAF;
	border-left: 1px solid #AFAFAF;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	text-align: left;
	color: #424242;
	background-color: white;
	font-size: 9pt;
	width: 120px;
}


.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover,
.ddmx .item3:hover,
.ddmx .item3-active,
.ddmx .item3-active:hover,
.ddmx .item4:hover,
.ddmx .item4-active,
.ddmx .item4-active:hover {
	color: #D9251C;
	background-color: white;
}

.ddmx .item2 img,
.ddmx .item2-active img {
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}

.ddmx .section {
	border-top: 1px solid #AFAFAF;
  width: 160px;
  position: absolute;
  top: 28px !important;
  visibility: hidden;
  margin-left: 10px;
  z-index: -1;
}
/*************/
.ddmx a.topMenuItem27,
.ddmx a:hover.topMenuItem27,
.ddmx a:visited.topMenuItem27,
.ddmx a.topMenuItem35,
.ddmx a:hover.topMenuItem35,
.ddmx a:visited.topMenuItem35 {
  padding: 0px 95px 0px 0px; 
}


/** lev� menu **/

.ddmy {
	 margin-bottom: 10px;
	 margin-top: 30px;
    visibility:visible;
	  padding: 0px;
}
.ddmy .ddmylileftsel,
.ddmy .ddmylileft {
    padding:0; margin:0;
}


.ddmy .item1,
.ddmy .item1:hover,
.ddmy .item1-active,
.ddmy .item1-active:hover {
	text-decoration: none;
	display: block;
	padding: 5px 0px 5px 15px;
	font-size: 9pt;
	width: auto;
	color: white;
	margin: 0px;
}

.ddmy .item1:hover,
.ddmy .item1-active,
.ddmy .item1-active:hover {
	color: #ff4f03;
	background-color: transparent;
	text-decoration: none;
}

.ddmy .ddmylileftsel .item1 {
    color: #303030;
    background-color: transparent;
}


.ddmy .item2,
.ddmy .item3,
.ddmy .item4,
.ddmy .item2:hover,
.ddmy .item2-active,
.ddmy .item2-active:hover,
.ddmy .item3:hover,
.ddmy .item3-active,
.ddmy .item3-active:hover,
.ddmy .item4:hover,
.ddmy .item4-active,
.ddmy .item4-active:hover 
 {
	padding: 3px 10px 3px 8px;
	border-bottom: 1px solid #AFAFAF;
	border-right: 1px solid #AFAFAF;
	border-left: 1px solid #AFAFAF;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	text-align: left;
	color: #424242;
	background-color: white;
	font-size: 9pt;
	width: 120px;
}


.ddmy .item2:hover,
.ddmy .item2-active,
.ddmy .item2-active:hover,
.ddmy .item3:hover,
.ddmy .item3-active,
.ddmy .item3-active:hover,
.ddmy .item4:hover,
.ddmy .item4-active,
.ddmy .item4-active:hover {
	color: #D9251C;
	background-color: white;
}

.ddmy .item2 img,
.ddmy .item2-active img {
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}

.ddmy .section {
	border-top: 1px solid #AFAFAF;
  width: 160px;
  position: absolute;
  top: 28px !important;
  visibility: hidden;
  margin-left: 10px;
  z-index: -1;
}
/***************/
.ddmy a.topMenuItem21,
.ddmy a:hover.topMenuItem21,
.ddmy a:visited.topMenuItem21,
.ddmy a.topMenuItem39,
.ddmy a:hover.topMenuItem39,
.ddmy a:visited.topMenuItem39 {
  padding: 50px 0px 5px 15px;
}

* html .ddmx div { position: relative; } /* ie 5.0 fix */



